%------------------------------------------------------------------------------
% Useful abbreviations in text for cross references.
% The abbreviations can be adjusted depending on the journal.
% An alternative is to use the cleveref package.
%
% Note that this file can be overwritten when atlaslatex is updated.
%
% Copyright (C) 2002-2018 CERN for the benefit of the ATLAS collaboration
%------------------------------------------------------------------------------

\newcommand*{\App}[1]{Appendix~#1\xspace}
\newcommand*{\Eqn}[1]{Eq.~#1\xspace}
\newcommand*{\Fig}[1]{Figure~#1\xspace}
\newcommand*{\Refx}[1]{Ref.~#1\xspace}
\newcommand*{\Sect}[1]{Section~#1\xspace}
\newcommand*{\Tab}[1]{Table~#1\xspace}
\newcommand*{\Apps}[2]{Appendices~#1 and #2\xspace}
\newcommand*{\Eqns}[2]{Eqs.~#1 and #2\xspace}
\newcommand*{\Figs}[2]{Figures~#1 and #2\xspace}
\newcommand*{\Refs}[2]{Refs.~#1 and #2\xspace}
\newcommand*{\Sects}[2]{Sections~#1 and #2\xspace}
\newcommand*{\Tabs}[2]{Tables~#1 and #2\xspace}
\newcommand*{\Apprange}[2]{Appendices~#1--#2\xspace}
\newcommand*{\Eqnrange}[2]{Eqs.~#1--#2\xspace}
\newcommand*{\Figrange}[2]{Figures~#1--#2\xspace}
\newcommand*{\Refrange}[2]{Refs.~#1--#2\xspace}
\newcommand*{\Sectrange}[2]{Sections~#1--#2\xspace}
\newcommand*{\Tabrange}[2]{Tables~#1--#2\xspace}
